<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="./components/MenuMobile.js"></script>
    <link rel="shortcut icon" href="./assets/favicon.jpg" type="image/x-icon">
    <title>Squellette application mobile</title>
</head>
<body>
    <header>
        <H1>Mouuuuuuuuve</H1>
    </header>
    <main>
        <div class="circle"></div>
        <div class="circle"></div>
        <div class="circle"></div>
    </main>
<menu-mobile></menu-mobile>
</body>
<script>
    window.onresize = function(event) {
        document.getElementsByTagName("body")[0].style = `--window-height:${window.innerHeight}px`
};
document.getElementsByTagName("body")[0].style = `--window-height:${window.innerHeight}px`

</script>
</html>